<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJMgLzivQ9103NAxOmB1Q3mquOtfuDWKKPgK1olYCuPhnuXKPrhIgTqKBtMoXFWqnQoRj2HdfyvPMI10CKhIu+ZyG5MdiyPEYCg==</string>
</map>
